/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18 Sep, 2015, 9:40:32 AM
    Author     : pardeep
*/

#my-orders-table .nobr{
    white-space:inherit;
}
.hide-dates{
    display:none;
}
#reorder.withcards ,#reorder-1.withcards{
    display: block;
    height: 530px;
    width: 100%;  
}
.container{
     display: block;
    position: relative;
    width: 98%;
}
.spec-date{
    float: left;
    width: 50%;
}
.spec-date label{
    float:left;
}
.spec-fdate{
     width: 50%;
}
#accept-terms, .opt-reorder input[type=checkbox]{
    width: 16px;
    height: 16px;
    margin: 0;
    left: 0;
    top: 1px;
    z-index: 99999999;
}

.opt-reorder{
    display: inline-block;
    padding-top: 10px;   
    position: relative;
    margin-right:8px;
    float: left;
}
.reorder-submit{
    display: block;
    text-align: center  
}
.sel-type{
    color: #9c9cf8;
    font-size: 16px;
}
.tandc{
	 display: block;
    min-height: 160px;
    margin: 8px 0;
    overflow-x: auto;
    padding: 10px 0;
    text-align: justify;
    width: 100%;
    clear: both;
}
.tandc1{
	display: block;
	min-height: 100px;
	margin: 10px 0;
	overflow-x: auto;
	padding: 10px 0;
	text-align: justify;
	width: 100%;
}
.tandc2{
	 width: 100%;
}
.type{
margin-left:20px;
}
.margin-20px{
margin-left:20px;
}

#reorder-1 .sel-type.col1{color: #4CB93D;}
#reorder-1 .sel-type.col2{color: #000; font-size: 1.5rem;}
.reorder-form input.type{ position: absolute; opacity: 0; top: 10px;}
.col2-vset .col-2{float: right; width: 50%;}
.col2-vset .col-1{float: left; width: 50%;}
.reorder-form{clear: both; z-index: 999999999;}
.reorder-form a{text-decoration: underline;}